﻿@import url(../font-awesome/css/font-awesome.css);
#logo {
    float:left;
    height:auto;
    width:275px;
    margin:10px 0;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
@media (max-width: 767px) {
	#logo {
		float:left;
		height:auto;
		width:250px;
		margin:10px 0;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		transition:all 0.3s ease;
	}
}	
#header .inner .top .contacts_block .phone {
    float:right;
    font-size:12px;
    color:#000;
    font-weight:400;
    padding-top:5px;}
#header .inner .top .contacts_block .phone span {
    font-weight:600;
    font-size:12px;
}
.welcome .reviews ul li {
	list-style:none;
	background:#fff;
	margin-bottom:13px;
	padding:12px 11px 15px;
}
.welcome .reviews ul li .img {
	float:right;
	width:180px;
	margin:35px 7px 7px 7px;
}
#footer .top {
    background:#cccccc;
    padding-top:40px;
    padding-bottom:20px;
}
#footer .bottom {
    background:#666666;
    padding:23px 0;
}
.practice {
	margin:0px 0px 60px 0px;
	padding:0;
	background:#e6e6e6;
	text-align:center;
	color:#e6e6e6;
}
.practice .img_note img {
	margin:0px;
	padding:0px;
	float: right;
}
.practice .text {
	margin:20px 20px 20px 20px;
	padding:20px 20px 20px 20px;
	font-weight:400;
	font-size:16px;
	line-height:30px;
	color:#1d90a0;
}
#footer .top .text {
    color:#1d90a0;
    margin-right:20px;
}
.col-social-icons i{
	width:40px;
	height:40px;
	display:inline-block;
	padding:10px;
	margin-right:10px;
	margin-bottom:10px;
	text-align:center;
	font-size:18px;
	background:#fff;
	color:#333;
	border-radius:2px
}
#top_menu .nav-pills {
}
.navbar .nav {
  padding-top:32px;
  -webkit-transition:padding-top 0.3s ease;
  -moz-transition:padding-top 0.3s ease;
  -o-transition:padding-top 0.3s ease;
  transition:padding-top 0.3s ease;
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #777777;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  text-decoration: none;
  background-color: #cccccc;
}
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  text-decoration: none;
  background-color: #cccccc;
  -webkit-box-shadow: inset 0 3px 8px rgba(204, 204, 204, 1);
     -moz-box-shadow: inset 0 3px 8px rgba(204, 204, 204, 1);
          box-shadow: inset 0 3px 8px rgba(204, 204, 204, 1);
}
.dropdown-menu {
  background-color: #ccc;
  text-shadow: 0 1px 0 #ffffff;
  text-transform: uppercase;
}
.dropdown-toggle {
  text-transform: uppercase;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
  text-transform: uppercase;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #cccccc;
  background-image: -moz-linear-gradient(top, #cccccc, #cccccc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#cccccc));
  background-image: -webkit-linear-gradient(top, #cccccc, #cccccc);
  background-image: -o-linear-gradient(top, #cccccc, #cccccc);
  background-image: linear-gradient(to bottom, #cccccc, #cccccc);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1d90a0', endColorstr='#ff1d90a0', GradientType=0);
}
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #cccccc;
  background-image: -moz-linear-gradient(top, #cccccc, #cccccc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#cccccc));
  background-image: -webkit-linear-gradient(top, #cccccc, #cccccc);
  background-image: -o-linear-gradient(top, #cccccc, #cccccc);
  background-image: linear-gradient(to bottom, #cccccc, #cccccc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1d90a0', endColorstr='#ff1d90a0', GradientType=0);
}
/* BACK TO TOP */
.totop {
    position: fixed;
    bottom: 0;
    right: 0px;
    width: 0px;
    height: 0px;
    color: #FFF;
    border-style: solid;
    border-width: 0 0 60px 60px;
    border-color: transparent transparent rgba(204, 204, 204, .4) transparent;
    z-index: 999;
}
.totop span {
    position: relative;
    overflow: hidden;
    font-size: 20px;
    bottom: -27px;
    display: inline-block;
    left: -50px;
    cursor: pointer;
    height: 42px;
    width: 60px;
    line-height: 30px;
    text-align: center;
    z-index: 1000;
}
.totop a {
    position: absolute;
    right: 0;
    display: inline-block;
    width: 60px;
    height: 60px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.totop .first {
    top: 0px;
}
.totop .hover {
    top: 20px;
}
.totop .first i {
    color: #FFF;
}
.totop:hover {
    cursor: pointer;
}
.totop:hover span > a.first {
    top: -20px;
}
.totop:hover span > a.hover {
    top: 0px;
    color: #1d90a0;
}
.testimonial_title {
	margin-top:24px;
	margin-bottom:24px;
    color:#000;
    font-size:12px;
}
.testimonial_title a {
    border:0;
    height:40px;
    width:100px;
    color:#1d90a0;
    font-size:12px;
    margin:0;
}
@media (max-width: 767px) {
    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
        color: #000;
        text-transform: none;
        font-weight: lighter;
        text-shadow: none;
		text-transform:uppercase;
        margin: 0;
    }
    .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
		text-shadow: 0px 1px 0px #FFF;
		color:#000;
    }
	#top_menu .nav-pills > li > a {
		z-index:10000;
	}
}
.testimonial_form {
	margin-bottom:24px;
	margin-left:30px;
    background:#f1f1f1;
    padding:8px 10px 11px;
    margin-right:10px;
}
.testimonial_form input[type="text"] {
    height:50px;
    line-height:50px;
    padding:0 19px;
    width:100%;
    margin-bottom:15px;
}
.testimonial_form textarea {
    padding:15px 19px;
    width:100%;
    height:120px;
    resize:none;
}
.testimonial_form input[type="submit"], .testimonial_form input[type="button"] {
    border:0;
    height:40px;
    width:100px;
    text-transform:uppercase;
    color:#fff;
    background:#660000;
    font-size:14px;
    margin:0;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.span3 {
	width:200px;
}
.row .span3 a, .row .span3 a > img {
	max-width:100%;
	margin:0;
	padding:10px 0 0 0;
}
.welcome .about {
	background-image:url('../img/HS_background.png');
	background-repeat:no-repeat;
	background-position:center;
}
.honors ul li {
	float:left;
	width:20%;
	text-align:center;
	list-style:none;
	height:100px;
	line-height:100px;
}
.honors ul li a img {
	max-width:150px;
	max-height:150px;
}
#logo img {
    height:auto;
    width:auto;
}
#footer .top a img {
    max-width:300px;
}
#footer input[type="text"] {
    height:35px;
    line-height:35px;
    padding:0 19px;
    width:100%;
    margin-bottom:15px;
}
.search_btn {
    font-size:36px;
}
#search_result h1 {
	font-size:28px;
	color:#660000;
	text-transform:uppercase;
	margin-bottom:30px;
	font-weight:normal;
	margin-top:0;
	border-bottom: 2px solid #F1F1F1;
}
#map{
	min-width:300px;
}
@media (max-width: 767px) {
	#id_menu_pc{
		display:none;
	}
}
@media (min-width: 768px) {
	#id_menu_mob{
		display:none;
	}
}

.tool-fixedbutton {
    position: fixed;
    top: 30%;
    right: 0px;
    z-index: 9999;
    width: 46px;
}

.socialmedia-fixedbutton {
    position: fixed;
    top: 30%;
    right: 0px;
    z-index: 9999;
    width: 46px;
	text-align: center;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(2,56,63,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 600px;
	height: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.close {
	background: #96c4ca;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #1d90a0; }

.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
  height:100%;
}
figure{
  position: absolute;
  opacity: 0;
  height:100%;
  transition: 1s opacity;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: #000;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

/*.no-js #preloading-page { display: none;  }
.js #preloading-page { display: block; position: absolute; left: 100px; top: 0; }
.preloading-page {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: url(../website-backend/img/upload/company_logo.png) center no-repeat #cccccc;
}*/
.pc_version {
    display: block;
}
.mob_version {
    display: none;
}
@media (max-width : 480px){
    /*.preloading-page {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 99999;
        background: url(../website-backend/img/upload/company_logo_mob.png) center no-repeat #cccccc;
    }*/
    .pc_version {
        display: none;
    }
    .mob_version {
        display: block;
    }
}
a {
  color: #1d8d9e;
}
html {
    visibility:visible;
	height:100%;
}
body {
	margin:0;
	padding:0;
	height:100%;
}
.og-grid {
	list-style: none;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
	width: 75%;
}
.og-grid li {
	display: inline-block;
	margin: 10px 40px 10px 0px;
	vertical-align: top;
	width: 300px;
	height: 200px;
}
.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
	width: 100%;
	height: 200px;
}
.og-details {
	width: 30%;
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.og-details h1 {
	font-weight: 400;
	font-size: 12px;
	padding: 5px 2px 5px;
	margin-bottom: 5px;
}
.og-details p {
	font-weight: 200;
	font-size: 8px;
	line-height: 12px;
	color: #666;
}
.og-details a {
	font-weight: 500;
	font-size: 10px;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 5px 5px 5px 5px;
	border: 2px solid #333;
	display: inline-block;
	margin: 5px 0 0;
	outline: none;
}
.og-fullimg {
	width: 70%;
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.og-fullimg img {
	display: inline-block;
	max-height: 60%;
	max-width: 100%;
}
.og-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: rgba(0,0,0,0.5);
	top: 0px;
	left: 0px;
	-o-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-webkit-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
}
.og-grid li a:hover .og-overlay{
	background: rgba(0,0,0,0);
	top: -10px;
	left: -10px;
}
.og-grid li a .og-title{
	position: absolute;
	z-index: 11;
	width: 100%;
	left: 0;
	text-align: center;
	color: #FFF;
	font-weight: 900;
	font-size:xx-large;
	text-decoration: none;
	top: 48%;
	opacity: 1;
	-o-opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	-o-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-webkit-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	transition-delay:0.18s;
	-o-transition-delay:0.18s;
	-moz-transition-delay:0.18s;
	-webkit-transition-delay:0.18s;
}
.og-grid li a:hover .og-title{
	color: #1c73ba;
	top: 40%;
	opacity: 0;
	-o-opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
}
@media(max-width: 480px) {
	.og-details {
		display: none;
	}
	.og-fullimg {
		width: 100%;
	}
}
@media(min-width: 768px) {
	.og-details h1 {
		font-weight: 300;
		font-size: 52px;
		padding: 40px 0 10px;
		margin-bottom: 10px;
	}
	.og-details p {
		font-weight: 400;
		font-size: 16px;
		line-height: 22px;
		color: #999;
	}
	.og-details a {
		font-weight: 700;
		font-size: 16px;
		color: #333;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 10px 20px;
		border: 3px solid #333;
		display: inline-block;
		margin: 30px 0 0;
		outline: none;
	}
	.og-fullimg img {
		display: inline-block;
		max-height: 100%;
		max-width: 100%;
	}
}
#carousel {
	width:100%;
	height:450px;
	position:relative;
	clear:both;
	overflow:hidden;
}
#carousel img {
	visibility:hidden;
	cursor:pointer;
}
.slider_form {
	margin-bottom:24px;
	margin-left:30px;
    padding:8px 10px 11px;
    margin-right:10px;
}
.slider_form input[type="submit"], .slider_form input[type="button"] {
    border:0;
    height:40px;
    width:100px;
    text-transform:uppercase;
    color:#fff;
    background:#660000;
    font-size:14px;
    margin:0;
}
.justified_div {
    text-align: justify;
    text-justify: inter-word;
}
@media (max-width: 480px) {
	#carousel {
		width:100%;
		height:400px;
		position:relative;
		clear:both;
		overflow:hidden;
	}
	.slider_form input[type="submit"], .slider_form input[type="button"] {
		height:20px;
		width:50px;
		font-size:10px;
	}
	.span3 {
		width:100%;
	}
}
/*
 * Testimonial
 */

.testimonial {
	margin-bottom: 100px;
}
.testimonial h3 {
	margin-top:0px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 20px;
	border-bottom: 1px solid #f1f1f1;
}
.testimonial .testimonial-item .quote {
	top: 95px;
	display: inline-block;
	width: 100px;
	font-size: 200px;
	line-height: 0px;
	float: left;
}
.testimonial .testimonial-item blockquote { 
	position: relative; 
	margin-left: 25px;
	margin-right: 25px;
	padding: 0;
	border: 0;
}
.testimonial .testimonial-item blockquote p {
	font-size: 16px;
	font-weight: 400px;
	color: #000;
	color: #1d90a0;
	line-height: 30px;
	text-align: justify;
}
.testimonial .testimonial-item h4 {
	margin: 0;
	font-size: 12px;
	color: #000;
	line-height: 22px;
	margin-right: 25px;
	text-align: right;
}
.testimonial .testimonial-item h4 span {
	font-family: 'Open Sans', sans-serif;
	color: #bbb;
}
.testimonial .flexslider-testimonial{
	margin-top: 25px;
	background: transparent;
	box-shadow: none;
	border: 0; 
}
.testimonial .flexslider-testimonial .flex-control-nav{ left: 0; }
.flex-control-nav {
    bottom: null !important;
}